Subject: Short Review of The Cold One by Christopher Pike (fict/horr)

From: [email-masked] (Steve Brock)
Date: 16 Mar 1995 18:25:33 GMT

THE COLD ONE by Christopher Pike.  Tor Books, 175 Fifth Ave, N.Y.,
NY 10010, (800) 221-7945, (212) 420-9314 FAX.  349 pp., $21.00
cloth.  0-312-85117-0

A teen possessed by a demon, a serial murderer, and butchering
zombies are all on the loose in L.A. in this disorganized and
obscure story which ties together a reporter for the L.A. Times, a
graduate student working on near-death experiences, and a cardiolo-
gist with a concealed past, in a search for the killer, who takes
the form of a beautiful woman.  Graphic and shocking, but too
disjointed to hold the tension.  Grade: B